
Radar HF - Task #1205

Milestone # 1218 (In progress): Instalación de Estaciones de RX

Task # 1204 (Closed): Instalación de Estación de RX Mala

Preparación de Material Diverso

12/01/2017 10:28 PM - Ramiro Yanque

Status: Closed Start date: 12/04/2017

Priority: High Due date: 01/31/2018

Assignee: Karim Kuyeng % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: HF Target 1 Spent time: 0.00 hour

Description

Preparación de PC´s

Preparación de cables, UPS, ...

History

#1 - 12/01/2017 10:31 PM - Ramiro Yanque

- Due date set to 12/05/2017

- Start date changed from 12/01/2017 to 12/05/2017

- Follows Task #1151: Prueba de Preamps RX added

#2 - 12/01/2017 10:32 PM - Ramiro Yanque

- Due date changed from 12/05/2017 to 12/12/2017

#3 - 12/01/2017 10:34 PM - Ramiro Yanque

- Precedes Task #1206: Instalación en Mala added

#4 - 12/01/2017 10:36 PM - Ramiro Yanque

- Precedes deleted (Task #1206: Instalación en Mala)

#5 - 12/01/2017 10:36 PM - Ramiro Yanque

- Precedes Task #1206: Instalación en Mala added

#6 - 12/01/2017 10:37 PM - Ramiro Yanque

- Due date changed from 12/12/2017 to 12/18/2017

#7 - 12/01/2017 10:47 PM - Ramiro Yanque

- Priority changed from Normal to Urgent

#9 - 12/19/2017 07:47 PM - Ramiro Yanque

- Due date changed from 12/18/2017 to 12/28/2017

#10 - 01/10/2018 10:36 PM - Ramiro Yanque

- Due date changed from 12/28/2017 to 02/01/2018

#11 - 01/10/2018 10:40 PM - Ramiro Yanque

- Status changed from New to In progress
#12 - 01/11/2018 11:34 AM - Ramiro Yanque

- Target version set to HF Target 1

#13 - 01/30/2018 03:45 PM - Ramiro Yanque

- Priority changed from Urgent to High

#14 - 03/28/2018 01:08 AM - Karim Kuyeng

- % Done changed from 0 to 100

#15 - 04/05/2018 02:30 PM - Ramiro Yanque

- Status changed from In progress to Resolved

#17 - 05/14/2018 09:10 PM - Ramiro Yanque

- Status changed from Resolved to Closed
